/* ############################################################################
	OCP POLICY CENTER
	Lnet 2014
############################################################################ */

/* ############################################################################
     1. CSS RESET
############################################################################ */
@font-face {
    font-family: 'GothamBookItalic';
    src: url('../fonts/GothamBookItalic.eot');
    src: url('../fonts/GothamBookItalic.eot?iefix') format('eot'),
    url('../fonts/GothamBookItalic.woff') format('woff'),
    url('../fonts/GothamBookItalic.ttf') format('truetype'),
    url('../fonts/GothamBookItalic.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GothamMedium';
    src: url('../fonts/GothamMedium.eot');
    src: url('../fonts/GothamMedium.eot?iefix') format('eot'),
    url('../fonts/GothamMedium.woff') format('woff'),
    url('../fonts/GothamMedium.ttf') format('truetype'),
    url('../fonts/GothamMedium.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GothamLight';
    src: url('../fonts/GothamLight.eot');
    src: url('../fonts/GothamLight.eot?iefix') format('eot'),
    url('../fonts/GothamLight.woff') format('woff'),
    url('../fonts/GothamLight.ttf') format('truetype'),
    url('../fonts/GothamLight.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GothamBook';
    src: url('../fonts/GothamBook.eot');
    src: url('../fonts/GothamBook.eot?iefix') format('eot'),
    url('../fonts/GothamBook.woff') format('woff'),
    url('../fonts/GothamBook.ttf') format('truetype'),
    url('../fonts/GothamBook.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GothamBold';
    src: url('../fonts/GothamBold.eot');
    src: url('../fonts/GothamBold.eot?iefix') format('eot'),
    url('../fonts/GothamBold.woff') format('woff'),
    url('../fonts/GothamBold.ttf') format('truetype'),
    url('../fonts/GothamBold.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'myriad-pro-bold';
    src: url('../fonts/myriad-pro-bold.eot');
    src: url('../fonts/myriad-pro-bold.eot?iefix') format('eot'),
    url('../fonts/myriad-pro-bold.woff') format('woff'),
    url('../fonts/myriad-pro-bold.ttf') format('truetype'),
    url('../fonts/myriad-pro-bold.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MyriadPro-Regular';
    src: url('../fonts/MyriadPro-Regular.eot');
    src: url('../fonts/MyriadPro-Regular.eot?iefix') format('eot'),
    url('../fonts/MyriadPro-Regular.woff') format('woff'),
    url('../fonts/MyriadPro-Regular.ttf') format('truetype'),
    url('../fonts/MyriadPro-Regular.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'museosans-100-webfont';
    src: url('../fonts/museosans-100-webfont.eot');
    src: url('../fonts/museosans-100-webfont.eot?iefix') format('eot'),
    url('../fonts/museosans-100-webfont.woff') format('woff'),
    url('../fonts/museosans-100-webfont.ttf') format('truetype'),
    url('../fonts/museosans-100-webfont.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,input,header,footer,nav{margin:0;padding:0}
h1, h2, h3, h4, h5, h6 {font-size:100%;}
ol, ul {list-style:none;}
adress, caption, cite, code, dfn, em, th, var {font-style:normal; font-weight:normal;}
html,textarea{overflow-x:auto;overflow-y:scroll}
input::-moz-focus-inner{border:0;padding:0}
button::-moz-focus-inner{border:0;padding:0}
input, textarea , select{
    color: #555555;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size:12px;
}
input[type="text"],input[type="search"],input[type="date"],input[type="datetime"],input[type="datetime-local"],input[type="month"],input[type="week"],input[type="time"],input[type="number"],input[type="password"],input[type="tel"],input[type="url"]{border:0;background:#ffffff}
input[type="submit"],inputinput[type="reset"],input[type="button"],button{border:none;cursor:pointer;background:transparent none}
input,button{padding:0}
input[type="radio"],input[type="checkbox"]{vertical-align:-1px}
img {border:0;}
p {padding: 0 0 0 0;color: #555555;}
caption, th {text-align:left;}
q:before, q:after {content:'';}
a {cursor:pointer; color: #555555;text-decoration: none;outline: none}
a:hover {text-decoration: underline;}
fieldset {border: none;}
.none, hr {display: none !important;}
.clear {clear:both;}
.clear-both {clear:both;overflow: hidden;height: 0;font-size:0;}
.none-bg {background: none;}
h1 {
    font-size: 1px;
}
h2 {font-size: 12px}
.display-block,
.block{
    display:block !important;
}
.display-inline{
    display:inline;
}
.display-none{
    display:none;
}
.none-border{
    border:none;
}
.underline a, .underline a:hover{
    text-decoration:underline;
}
.no-overflow{
    overflow:hidden;
    height:1%;
}
.line-through{
    text-decoration:line-through;
}
.uppercase{
    text-transform: uppercase;
}
.float-left, .f-left{
    float:left !important;
}
.float-right, .f-right{
    float:right;
}
.relative{
    position:relative;
}
.normal-text{
    font-weight:normal;
}
.text-left{
    text-align:left;
}
.text-center{
    text-align:center;
}
.font-size-11{
    font-size:11px !important;
}
.font-size-10{
    font-size:10px;
}
.v-middle {
    vertical-align: middle !important;
}
.v-top {
    vertical-align: top;
}
.underline{
    text-decoration:underline;
}
.t-left{
    text-align:left;
}
.italic{
    font-style:italic;
}
button.button::-moz-focus-inner { padding:0; border:0; } /* FF Fix */
button.button { -webkit-border-fit:lines; } /* <- Safari & Google Chrome Fix */
button.button { overflow:visible; width:auto; border:0; padding:0; margin:0; background:transparent; cursor:pointer; }
/* ############################################################################
     STRUCTURE
############################################################################ */
header,footer,nav,article,section,aside{display:block;}
/* #########################################################################*/
/* PAGE ***************************************************************** */
body {
    font-size:13px;
    font-family:Arial, Verdana, Helvetica, sans-serif;
    color:#555555;
}
/* ############################################################################ */
header{background:url('../images/bg-header.png') 0 0 repeat-x;}
header .header-in{/*width:1160px;*/margin:0 auto;padding:29px 0 0;}
header p{
    background:url('../images/signature.png') 0 0 no-repeat;
    background-size: 100%;
    width:41%;
    height:45px;
    text-indent:-9999px;
    margin:14px 0 0 0;
}
header .logo, header p{float:left;}
header .quick-access{float:right;padding:8px 30px 0 0;}
header .logo{margin:0 13px 0 0;}
.cms-home header a.logo{margin:0 0px 0 0;}
header .logo strong{display:none;}
#form_recherche label{display:none;}
#form_recherche input{width:223px;-webkit-box-shadow: inset 1px 1px 3px rgba(1,1,1,.2); -moz-box-shadow: inset 1px 1px 3px rgba(1,1,1,.2); box-shadow: inset 1px 1px 3px rgba(1,1,1,.2);background:#e0e2e3;color:#ffffff;font-family: 'GothamMedium';font-size:17px;font-weight:normal;
    margin:0px 5px 0 0;
    height:30px;
    line-height:30px;
    padding:0px 0 0 17px;
    behavior:url('../js/PIE.htc');
    position:relative;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
}
#form_recherche button span{background:#e0e2e3 url('../images/search.png') 50% 50% no-repeat;display:block;
    behavior:url('../js/PIE.htc');
    position:relative;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    width:30px;
    height:30px;
    text-indent:-9999px;
}
.quick-access a{
    /*background:#e0e2e3;
    behavior:url('../js/PIE.htc');
    position:relative;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;*/
    display:block;
    float:left;
    width:23px;
    height:23px;
    /*text-align:center;*/
    margin:0 4px 0 0;
}
#form_recherche{margin:0 0 17px 0;}
.quick-access p{float:right;background:none;width:auto;padding:0px;text-indent:0px;height:auto;margin:0px;}
.quick-access p a:last-child{margin:0px;}
.menu-principal{height:60px;background:#d9d9d9;margin:20px 0 0px 0;line-height:60px;position:absolute;left:0px;width:100%;z-index:10000;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.15);
    /*min-width: 1184px;*/
}
.menu-principal nav{/*width:1160px;*/margin:0 auto;}
.menu-principal nav a{color:#ffffff;text-transform:uppercase;font-size:17px;font-family: 'GothamMedium';font-weight:normal;display:block;float:left;line-height:60px;}
.menu-principal nav li:first-child a{padding:0 30px 0 40px;}
.menu-principal nav a{padding:0 30px;}
.menu-principal nav a:last-cild{padding:0 40px 0 30px;}
.menu-principal nav a:hover{text-decoration:none;}
.main{
    background:url('../images/bg-main-home.png') 0 100% no-repeat;
    padding:0 0 17px 0;
    display: inline;
}
.cms-home article h2, .page-interne h2{
    font-family: 'GothamLight';
    /*font-family: 'museosans-100-webfont';*/
    text-transform:uppercase;
    font-size:22px;
    color:#555555;
    font-weight:normal;
}
.cms-home article{float:left;padding:21px 0 0 0;height:425px;min-height:400px;position:relative;}
.cms-home article:first-child{width:32.327586206896551724137931034483%;margin:0 30px 0 0;}
.cms-home article:first-child + article{width:29.310344827586206896551724137931%; margin:0 50px 0 0;}
.cms-home article:first-child + article + article{width:31.068965517241379310344827586207%;margin:0 0px 0 0;}
.cms-home article:first-child  h2, .page-interne h2.events{background:url('../images/picto1.png') 0 50% no-repeat;padding:0 0 0 60px;}
h2.recent-events{background:url('../images/picto12.png') 0 50% no-repeat;padding:0 0 0 60px;}
.cms-home article:first-child + article h2{background:url('../images/picto2.png') 0 50% no-repeat;padding:0 0 0 67px;}
.cms-home article:first-child + article + article h2{background:url('../images/picto3.png') 0 50% no-repeat;padding:0 0 0 55px;}
.cms-home article h2{height:50px;line-height:50px;margin:0 0 40px 0;}
.cms-home article:first-child ul{padding:0 0 0 8px;}
.cms-home article:first-child span, .cms-home article:first-child span a, aside span a{color:#008fd5;font-size:13px;margin:0 0 2px 0;display:block;}
.cms-home article:first-child span a:hover, aside span a:hover{color:#008fd5;}
.cms-home article:first-child span a, .cms-home article p a{background:none;padding:0px;text-align:left;float:none;}
.cms-home article p, .cms-home article p a{color:#555555;line-height:15px;font-size:13px;}
.cms-home article:first-child ul li{margin:0 0 13px 0;}
.cms-home article a, a.keep-me-informed, a.see-video, aside a.view-all{background:url('../images/picto4.png') 100% 50% no-repeat; padding:0 17px 0 0;text-align:right;font-size:14px;color:#004d93;float:right;display:block;}
.cms-home article:first-child + article img, aside .slider2 img{float:left;margin:0 28px 0 0;
    -webkit-box-shadow: 9px 5px 20px rgba(1,1,1,.1); -moz-box-shadow: 9px 5px 20px rgba(1,1,1,.1); box-shadow: 9px 5px 20px rgba(1,1,1,.1);
    behavior:url('../js/PIE.htc');
    position:relative;
}
.visuel a, .slider2 .visuel a{background:none!important;padding:0px!important;float:none!important;margin:0px!important;}
.cms-home article:first-child + article h3, aside .slider2 h3{font-size:14px;font-weight:bold;line-height:14px;padding:32px 0 2px 0;color:#555555;}
.cms-home article:first-child + article h3 a, aside .slider2 h3 a{font-size:14px;font-weight:bold;line-height:14px;color:#555555;background:none;text-align:left;margin:0px;float:none;padding:0px;}
.cms-home article:first-child + article p, aside .slider2 p{font-size:12px;line-height:14px;padding:17px 0 0 0;}
.cms-home article:first-child + article span, aside .slider2 span{background:url('../images/picto-pdf.png') 0 50% no-repeat;padding:2px 0 2px 22px;font-size:11px;}
.cms-home article:first-child + article + article h3{color:#008fd5;font-size:24px;line-height:25px;font-weight:normal;padding:2px 0 15px 0;}
.cms-home article:first-child + article + article p strong{display:block;}
.cms-home article:first-child + article + article p{margin:0 24px 0 0;font-size:12px;}
.cms-home article:first-child + article + article a.read-more, a.read-more, a.more{background:url('../images/picto5.png') 100% 50% no-repeat; padding:0 17px 0 0;text-align:right;font-size:14px;color:#0090d5;float:right;margin:14px 44px 0px 0;}
.cms-home article:first-child + article + article a.view-all{margin:0px 44px 0 0;}
.cms-home article a.view-all{position:absolute;bottom:0px;right:0px;}
.cms-home article:first-child + article + article a.view-all{/*bottom:-11px;*/}
.cms-home article .visuel, .slider2 .visuel{position:relative;float:left;}
.cms-home article .visuel span, aside .slider2 .visuel span{
    background:url('../images/new.png') 0 0 no-repeat!important;
    width:76px;
    height:73px;
    display:block;
    position:absolute;
    top:-4px;
    right:20px;
    text-indent:-9999px;
    padding:0px!important;
    z-index:500;
}
footer{background:#005799;border-bottom:6px solid #008dd4;position:relative;}
footer nav{/*width:1160px;*/margin:0 auto;padding:19px 0 30px 0;position:relative;z-index:1;}
footer nav ul li{font-family: 'GothamBook';font-size:14px;color:#ffffff;text-transform:uppercase;float:left;;}
footer nav ul li ul li a{max-width: 125px;font-size:11px;color:#ffffff;text-transform:none;font-weight:normal;font-family:Arial, Verdana, Helvetica, sans-serif;line-height:13px;display:block;}
footer nav ul li ul li{float:none;margin:0 0 8px 0!important;}
footer nav ul li ul li a:hover{color:#ffffff;}
footer nav ul li ul{padding:25px 0 0 0;}
footer nav ul li{margin:0 40px 0 40px;}
footer nav ul li:first-child{margin:0 40px 0 0px;}
footer nav ul li:first-child + li{margin:0 18px 0 40px;}
footer nav ul li:first-child + li ul li{margin:0 0px 0 0px;}
#menu-bottom{text-align:center;margin:0 auto -36px auto;padding:0px;font-size:10px;color:#3a454b;}
#menu-bottom a{color:#3a454b;}
footer nav ul li:first-child{opacity:0.5;-moz-opacity:0.5;filter:alpha(opacity: 50);}
footer nav ul li ul li:first-child{opacity:1;-moz-opacity:1;filter:alpha(opacity: 100);}
footer nav ul li:last-child{margin:0 0px 0 40px;}
footer .contact-us{background:url('../images/bg-contact-us.png') 0 0 no-repeat;
    font-family: 'GothamMedium';
    font-size:14px;
    color:#ffffff;
    text-transform:uppercase;
    text-align:right;
    display:block;
    width:216px;
    height:50px;
    line-height:45px;
    position:relative;
    left:-26px;
    margin:27px 0 7px 0;
}
footer .contact-us span{
    display:block;
    background:url('../images/picto6.png') 90% 50% no-repeat;
    padding:0 40px 0 0;
}
footer .bandeau{height:33px;background:#00a9ec;width:100%;position:absolute;top:13px;z-index:0;}
.border-title{
    background:url('../images/border_titre.png') 0 0 no-repeat;
    width:100%;
    height:16px;
    position:absolute;
    top:74px;
}
.cms-home .main-in{position:relative;}
#diaporama{margin:0 auto;
    background:url('../images/shadow-diaporama.png') 0 400px no-repeat;
    padding:0 0 19px 0;
    z-index: 9999;
}
/*#diaporama li{position:relative;}*/
.caption{position:absolute;top:0px;top:119px;left:125px;
    -webkit-box-shadow: 17px 10px 43px rgba(1,1,1,.2); -moz-box-shadow: 17px 10px 43px rgba(1,1,1,.2); box-shadow: 17px 10px 43px rgba(1,1,1,.2);
    behavior:url('../js/PIE.htc');
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuMyIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(-45deg,  rgba(255,255,255,0.3) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(255,255,255,0.3)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,0.3) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg,  rgba(255,255,255,0.3) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg,  rgba(255,255,255,0.3) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
    background: linear-gradient(135deg,  rgba(255,255,255,0.3) 0%,rgba(255,255,255,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4dffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}
.caption{width:340px;padding:35px 55px 26px 60px;border:1px solid #ffffff;}
.caption h2{font-family: 'GothamBold';font-size:23px;color:#0b2a77;font-weight:normal;line-height:23px;padding:23px 0 3px 0;}
.caption p{font-size:16px;color:#0b2a77;font-family: 'GothamBook';font-weight:normal;line-height:18px;}
.bx-wrapper{margin:0 auto!important;}
.bx-wrapper .bx-viewport{border:none!important;left:0px!important;background:none!important;-webkit-box-shadow:none!important; -moz-box-shadow: none!important; box-shadow: none!important;behavior:url('../js/PIE.htc');}
.bx-wrapper .bx-pager.bx-default-pager a {
    background: url('../images/pager-off.png') 0 0 no-repeat!important;
    behavior:url('../js/PIE.htc');
    -moz-border-radius:0px!important;
    -webkit-border-radius:0px!important;
    border-radius:0px!important;
    height: 14px!important;
    width: 14px!important;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: url('../images/pager-on.png') 0 0 no-repeat!important;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    bottom: 5px!important;
    z-index: 999!important;
    padding:0px!important;
}
.bx-wrapper .bx-prev {
    background: url("../images/prev.png") no-repeat 0 0px!important;
    left: 0px!important;
}
.bx-wrapper .bx-next {
    background: url("../images/next.png") no-repeat 0 0px!important;
    right: 0px!important;
}
.bx-wrapper .bx-controls-direction a {
    height: 55px!important;
    margin-top: 0!important;
    top: 45%!important;
    width: 37px!important;
}
.menu-principal-in{
    /*width:1160px;*/
    background-color: rgb(0, 85, 152);
    background-color: rgba(0, 85, 152, 0.15);
}
.container{/*width:1160px;*/}
.cms-home article:first-child + article .bx-pager-item, aside .bx-pager-item{float:left;}
.cms-home article:first-child + article .bx-wrapper .bx-pager.bx-default-pager a, aside .bx-wrapper .bx-pager.bx-default-pager a  {
    background: url("../images/item-off.png") no-repeat 0 0 !important;
    height: 23px !important;
    width: 23px !important;
    padding:0px;
    text-align:center;
    text-indent:0px;
    color:#555555;
    font-size:12px;
    line-height:23px;
}
.cms-home article:first-child + article .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom:-30px!important;}
aside .bx-wrapper .bx-pager{bottom:-54px!important;}
.cms-home article:first-child + article .bx-wrapper .bx-pager.bx-default-pager a:hover, .cms-home article:first-child + article .bx-wrapper .bx-pager.bx-default-pager a.active, aside .bx-wrapper .bx-pager.bx-default-pager a.active, aside .bx-wrapper .bx-pager.bx-default-pager a:hover {
    background: url("../images/item-on.png") no-repeat 0 0 !important;
    color:#ffffff;
}
.cms-home article:first-child + article .bx-wrapper .bx-pager.bx-default-pager a:hover, aside .bx-wrapper .bx-pager.bx-default-pager a:hover{text-decoration:none;}
.cms-home article:first-child + article .bx-controls-direction, aside .bx-controls-direction{display:none;}
.cms-home article:first-child + article .bx-wrapper .bx-viewport, aside .bx-wrapper .bx-viewport {
    padding: 0 0 12px;
    overflow:visible!important;
}
.page-interne #contenu-page {/*width:68.706896551724137931034482758621%;*/float:left;padding:20px 74px 0 0;background:url('../images/border-aside.png') 100% 0 no-repeat;}
.page-interne aside{/*width:31.293103448275862068965517241379%!important;*/float:left;padding:20px 0 0 63px;margin:0px!important}
.page-interne #contenu-page article span, .page-interne #contenu-page article span.link{font-size:14px;color:#0090d5;display:block;padding:15px 0 17px 0;}
.page-interne #contenu-page article h3{color:#555555;font-size:18px;padding:0 0 8px 0;line-height:20px;font-weight:normal;font-family:Arial, Verdana, Helvetica, sans-serif;}
.page-interne #contenu-page article p{margin:0 23px 16px 0;line-height:14px;}
.page-interne #contenu-page article img{margin:0 0 15px 0;}
#list-events .read-more{margin:0px 0 0 0;}
.page-interne #contenu-page .read-more{float:right;}
.page-interne #contenu-page .keep-me-informed{float:left;}
.page-interne #contenu-page article{background:url('../images/separateur.png') 0 100% no-repeat!important;
padding:0 0 31px 0;}
a.more{background:url('../images/picto7.png') 100% 50% no-repeat; padding:0 20px 0 0;margin:-5px 0 0 0;}
#list-recent-events article img{float:left;margin:0 24px 0 0!important;}
#list-recent-events article  p{padding:20px 23px 0px 0;margin:0px!important;}
/*#list-recent-events article a{margin:19px 0 0 0;}*/
#list-recent-events article a.read-more, #list-recent-events article a.keep-me-informed, #list-recent-events article a.see-video{margin:19px 0 0 0;}
a.more-events{background:url('../images/more.png') 50% 100% no-repeat;font-size:14px;color:#004d93;padding:0px 0 13px 0;width:80px;margin:5px auto 11px auto;display:block;}
h2.recent-events{margin:13px 0 6px -8px!important;}
h2.recent-events, h2.events{height:50px;line-height:43px;margin:0 0 3px -8px;}
aside .filter ul li a{background:url('../images/picto5.png') 94% 50% no-repeat;display:block;color:#555555;font-size:18px;padding:6px 34px 6px 0;line-height:18px;}
aside .filter ul li:hover a{background:url('../images/picto4.png') 94% 50% no-repeat;display:block;text-decoration:none;color:#555555;padding:6px 34px 6px 7px;}
aside .filter ul li:hover{
    background: rgb(224,226,227); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0MyUiIHN0b3AtY29sb3I9IiNlMGUyZTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(left,  rgba(224,226,227,1) 43%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(43%,rgba(224,226,227,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(224,226,227,1) 43%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(224,226,227,1) 43%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(224,226,227,1) 43%,rgba(255,255,255,1) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(224,226,227,1) 43%,rgba(255,255,255,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e2e3', endColorstr='#ffffff',GradientType=1 ); /* IE6-8 */
}
aside .filter ul, aside ul{padding:20px 0 50px 0;background:url('../images/separateur-aside.png') 0 0 no-repeat;margin:10px 0 0 0;}
aside ul{padding:20px 0 10px 0;}
aside .filter h2{background:url('../images/separateur-aside.png') 0 100% no-repeat;}
aside .filter a.more{display:block;font-size:14px;color:#004d93;float:none;text-align:left;float:left;margin:-45px 0 0 0;background: url("../images/picto8.png") no-repeat 100% 50%;}
aside .filter ul li a span{font-size:12px;}
aside div.filter, aside div.block{background:url('../images/separateur-aside.png') 0 100% no-repeat;margin:0 0 48px 0;}
.calendar{margin:0 0 48px 0;}
.calendar .pager{background:none;padding:0px;margin:0px;}
.calendar .date-heading h3 a{color:#004d93;font-size:16px;font-family: 'GothamMedium';font-weight:normal;text-transform:uppercase;}
.calendar .pager .date-prev a, .calendar .pager .date-next a{border:none;padding:0px;
    behavior:url('../js/PIE.htc');
    -moz-border-radius:0px!important;
    -webkit-border-radius:0px!important;
    border-radius:0px!important;
    position:relative;
}
.calendar .pager li{background:none!important;behavior:url('../js/PIE.htc');
    -moz-border-radius:0px!important;
    -webkit-border-radius:0px!important;
    border-radius:0px!important;
    padding:0px!important;
    top:20px!important;
}
.calendar .pager .date-next a{background: url("../images/picto4.png") no-repeat 0 0;width:8px;height:12px;}
.calendar .pager .date-prev a{background: url("../images/picto9.png") no-repeat 0 0;width:8px;height:12px;}
.calendar .view-header{height:54px;border:1px solid #e0e2e3;margin:0 0 1px 0;background:#f9f9f9;}
.view .date-nav-wrapper .date-heading h3 {
    line-height: 45px!important;
}
.calendar .calendar-calendar td, .calendar .calendar-calendar td.empty{background:#f9f9f9!important;border:1px solid #e0e2e3!important;}
.calendar .calendar-calendar th.days {
    background-color: #0090d5;
    border: none;
    color: #ffffff;
    font-size:16px;
    font-family: 'myriad-pro-bold';
    font-weight:normal;
    padding:10px;
}
.calendar table{border-collapse:separate!important;border-spacing:1px!important;}
.calendar .calendar-calendar td{padding:8px;text-align:center;color:#005799;font-size:16px;font-family: 'MyriadPro-Regular';font-weight:normal;}
.calendar .calendar-calendar td.today{background:#005799!important;color:#ffffff;}
.calendar .calendar-calendar td.has-events{background:#e0e2e3!important;color:#005799!important;padding:0px;}
.calendar .calendar-calendar td.has-events a{color:#005799!important;text-decoration:none;display:block;padding:8px;}
.page-interne .main-in{padding:30px 0 0 0;}
h2.filter{background:url('../images/filtre.png') 0 50% no-repeat!important;padding:0 0 0 60px;}
#list-recent-events article p a.read-more, .page-interne #list-recent-events article p a.see-video{float:none;display:block;}
#list-recent-events article p.links{float:right;margin:0px;line-height:normal;padding:0px;}
#banner.events, #banner.program, #banner.multimedia, #banner.publications, #banner.about-us-banner{
    background:url('../images/events-banner.png') 0 0 no-repeat;
    /*width:100%;*/
    height:251px;
    margin:0 auto;
}
#banner.AtlanticDialogues{
    background:url('../images/AtlanticDialogues-banner.jpg') 0 0 no-repeat;
}
#banner.presse{
    background:url('../images/banner_press.jpg') 0 0 no-repeat;
}
#banner.press{
    background:url('../images/banner_press.jpg') 0 0 no-repeat;
}
#banner.atlanticdialogues2018{
    background:url('../images/atlanticdialogues2018.jpg') 0 0 no-repeat;
}
#banner.program{
    background:url('../images/program-banner.png') 0 0 no-repeat;
}
#banner.multimedia{
    background:url('../images/multimedia-banner.png') 0 0 no-repeat;
}
#banner.publications{
    background:url('../images/publications-banner.png') 0 0 no-repeat;
}
#banner.about-us-banner{background:url('../images/about-us-banner.png') 0 0 no-repeat;}
#banner h1{font-size:100px;color:#ffffff;text-transform:none;font-family: 'GothamLight';padding:131px 0 0 45px;font-weight:normal;line-height:75px;}
#banner  div{background: url("../images/shadow-diaporama.png") no-repeat 0 250px;padding: 0 0 19px;height:251px;}
#menu-principal ul li{position:relative;float:left;}
#menu-principal ul li:after{
    display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden;
}
#menu-principal ul li:hover a{
    background:url('../images/puce-menu.png') 50% 100% no-repeat;
}
#menu-principal ul li:hover a span{
    opacity:0.5;
    -moz-opacity:0.5;
    filter:alpha(opacity: 50);
}
#menu-principal ul li:hover .smenu{display:block;}
.smenu{width:283px;background:url('../images/puce-smenu.png') 55px 2px no-repeat;position:absolute;left:0px;top:58px;padding:4px 0 0 0;display:none;}
.smenu ul{background:#ffffff;padding:8px 15px 8px 20px;-webkit-box-shadow: 0 5px 5px rgba(1,1,1,.2); -moz-box-shadow: 0 5px 5px rgba(1,1,1,.2); box-shadow: 0 5px 5px rgba(1,1,1,.2);behavior:url('../js/PIE.htc');position:relative;}
.menu-principal nav li:first-child .smenu li a, .menu-principal nav li .smenu li:first-child a{padding:7px 12px 7px 0;}
.smenu li{float:none!important;}
.smenu li a, #menu-principal ul li:hover ul li a{font-size:18px;color:#555555;background:url('../images/picto5.png') 100% 50% no-repeat;display:block;padding:7px 12px 7px 0;text-transform:none;font-weight:normal;float:none;line-height:18px;font-family:Arial, Verdana, Helvetica, sans-serif;}
.smenu li:hover a, #menu-principal ul li:hover ul li:hover a{background:url('../images/picto4.png') 100% 50% no-repeat;display:block;text-decoration:none;padding:7px 12px 7px 9px!important;}
.smenu li:hover{
    background: rgb(224,226,227); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0MyUiIHN0b3AtY29sb3I9IiNlMGUyZTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(left,  rgba(224,226,227,1) 43%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(43%,rgba(224,226,227,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(224,226,227,1) 43%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(224,226,227,1) 43%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(224,226,227,1) 43%,rgba(255,255,255,1) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(224,226,227,1) 43%,rgba(255,255,255,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e2e3', endColorstr='#ffffff',GradientType=1 ); /* IE6-8 */
}
#menu-principal ul li:first-child .smenu{
    background:url("../images/puce-smenu.png") no-repeat 51px 2px;
}
#menu-principal ul li:first-child + li .smenu{
    background:url("../images/puce-smenu.png") no-repeat 70px 2px;
    width:400px;
}
#menu-principal ul li:first-child + li + li .smenu{
    background:url("../images/puce-smenu.png") no-repeat 86px 2px;
}
#menu-principal ul li:first-child + li + li + li .smenu{
    background:url("../images/puce-smenu.png") no-repeat 55px 2px;
}
#menu-principal ul li:first-child + li + li + li + li .smenu{
    background:url("../images/puce-smenu.png") no-repeat 48px 2px;
}
#menu-principal ul li:first-child + li + li + li + li + li .smenu{
    background:url("../images/puce-smenu.png") no-repeat 66px 2px;
}
.addthis_toolbox{float:right;margin: 15px 0 0;}
#list-recent-events article.first span.date, #list-events article.first span.date{background: url("../images/separateur.png") no-repeat 0 0;}
.list-programs article{width:48.427472527472527472527472527473%;float:left;padding:0px!important;background:none!important;}
.list-programs article a.links, .list-multimedia .slider-container ul li a{
    display:block;font-size:16px;font-family: 'GothamBold';font-weight:normal;text-transform:uppercase;
    background-image:url('../images/border-top.png');
    background-position:0 0;
    background-repeat:no-repeat;
    background-color: rgb(255, 255, 255);
    background-color: rgba(255, 255, 255, 0.9);
    margin:-78px 0 0 0;
    position:relative;
    height:58px;
    padding:20px 0 0 18px;
    color:#555555;
}
.list-multimedia .slider-container ul li a{
    background-image:url('../images/border-top2.png');
}
.list-programs article a.links{
    height:78px;
    padding:0px 0 0 18px;
    line-height:78px;
    margin:0px;
}
.list-programs article a.links span{color:#555555!important;font-size:16px!important;font-family: 'GothamBold';font-weight:normal;text-transform:uppercase;/*width:174px;*/padding:0px!important;}
.list-programs article:first-child + article + article + article  a.links span{/*width:155px;*/}
.list-programs article a.links span.link{width:auto;}
.list-programs article:first-child a.links{padding:12px 0 0 18px;height:66px;line-height:normal;}
/*@media screen and (-webkit-min-device-pixel-ratio:0) {
  .list-programs article:first-child a.links, .list-programs article a.links, .list-multimedia .slider-container ul li a{
	margin:-77px 0 0 0;
  }
}*/
.list-programs article a.links{
    behavior:url('../js/PIE.htc');
    -moz-border-radius:0 0 3px 3px;
    -webkit-border-radius:0 0 3px 3px;
    border-radius:0 0 3px 3px;
}
.list-programs article:first-child a.links span.link{line-height:66px;margin:-6px 20px 0 0;}
.list-programs article img{margin:0px!important;
    behavior:url('../js/PIE.htc');
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    position:relative;
}
.list-programs article a.links span.link, .list-multimedia .slider-container ul li a span{font-size:14px;color:#0090d5;text-align:right;text-transform:none;float:right;margin:-10px 20px 0 0;padding:0px 20px 0 0 !important;line-height:58px;
    background:url('../images/picto5.png') 100% 50% no-repeat;
    font-family: Arial,Verdana,Helvetica,sans-serif;
}
.list-programs article a.links span.link{color:#0090d5!important;padding:0px 20px 0 0 !important;font-size:14px!important;margin:0px 20px 0 0;line-height:78px;}
/*.list-programs article:first-child  + article + article, .list-programs article:first-child  + article + article + article + article{margin:18px 17px 18px 0;}*/
.list-programs article:nth-child(2n+1){  margin-left: 0;}
.list-programs article:nth-child(n+3){  margin-top: 18px;}
.list-programs article:first-child{margin-top: 0}
/*.list-programs article:first-child  + article{padding:0px 0px 18px 18px!important;}
.list-programs article:first-child  + article + article + article{padding:18px 0 18px 18px!important;}*/
aside h2.program{background:url('../images/picto10.png') 0 0 no-repeat;padding:0 0 0 58px;line-height:51px;margin:0px 0 0 0;}
aside p{font-size:14px;padding:20px 53px 0px 0;line-height:16px;}
aside p.first{background: url("../images/separateur-aside.png") no-repeat 0 0;}
.list-multimedia .bx-wrapper .bx-controls-direction a.disabled{display:block;}
.list-multimedia .bx-wrapper .bx-viewport{
    background: #FFFFFF!important;
    border: 10px solid #FFFFFF!important;
    box-shadow: 0 0 5px #CCCCCC!important;
    -webkit-box-shadow: 0 0 5px #CCCCCC!important;
    -moz-box-shadow: 0 0 5px #CCCCCC!important;
    behavior:url('../js/PIE.htc');
    position:relative;
}
.list-multimedia .bx-wrapper .bx-prev {
    background: url("../images/prev2.png") no-repeat 0 0!important;
    left: 20px!important;
}
.list-multimedia .bx-wrapper .bx-next {
    background: url("../images/next2.png") no-repeat 0 0!important;
    right: 2px!important;
}
.list-multimedia .bx-wrapper .bx-controls-direction a {
    height: 39px !important;
    margin-top: 0 !important;
    top: 41% !important;
    width: 39px !important;
}
.list-multimedia .bx-pager.bx-default-pager{display:none;}
.list-multimedia h2{background: url("../images/picto11.png") no-repeat 0 50%;padding:0 0 0 60px;line-height:43px;
    margin:0px 0 10px -5px;
}
.list-multimedia .slider-container{background:url('../images/separateur.png') 0 0 no-repeat;padding:26px 0 51px 0;}
aside ul li p{padding:0px;margin:0 0 13px 0;color:#555555;font-size:13px;}
aside ul li p a, aside ul li p a:hover{color:#555555;}
aside ul li span a{font-size:13px;}
aside div.block{padding:0 0 24px 0;}
h2.recent-publications{
    background: url("../images/picto2.png") no-repeat 0 50%;
    letter-spacing: -1.7px;
    padding: 0 0 0 60px;
    line-height:50px;
}
aside .slider2 h3{padding:16px 0 2px 0;}
aside .block:first-child  + .block a.view-all{margin:80px 0 0 0;}
aside .slider2{padding:34px 0 0 0;}
.list-multimedia .slider-container ul li a span{font-family: Arial,Verdana,Helvetica,sans-serif;}
.list-multimedia .slider-container ul li a{display:none;}
.list-multimedia .slider-container ul li:hover a{display:block;}
.cms-home article:first-child span a:hover, .cms-home article p a:hover, .cms-home article a:hover, a.keep-me-informed:hover, a.see-video:hover, aside a.view-all:hover,
footer nav ul li ul li a:hover, footer .contact-us:hover, .page-interne #contenu-page .read-more:hover, a.more:hover, a.more-events:hover, .list-multimedia .bx-controls-direction a, aside .block a:hover, footer nav ul li a:hover{opacity:0.5;-moz-opacity:0.5;filter:alpha(opacity: 50);text-decoration:none;}
.visuel a:hover, .list-multimedia .bx-controls-direction a:hover, .filtrer.block a:hover{opacity:1!important;-moz-opacity:1!important;filter:alpha(opacity: 100)!important;}
.calendar .date-heading h3 a:hover, .list-programs article a:hover, .list-multimedia .slider-container ul li a:hover{text-decoration:none;}
/*.list-programs article a.links{display:none;}*/
/*.list-programs article:hover a.links{display:block;}*/
.fancybox-overlay{z-index:10000!important;}
.list-programs.span12{width:100%!important;background:url('../images/border-aside.png') 50% 0 no-repeat!important;padding:20px 0 0 0!important;}
.list-multimedia .slider-container .sliderImg li a{display:block;margin:0px;height:auto;padding:0px;background:none;}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    h2.recent-publications {
        letter-spacing: -2px;
    }
}
.quick-access p a:hover img{
    display:none;
}
.quick-access p a:first-child:hover{background:url('../images/rs1-on.png') 0 0 no-repeat;}
.quick-access p a:first-child + a:hover{background:url('../images/rs2-on.png') 0 0 no-repeat;}
.quick-access p a:first-child + a  + a:hover{background:url('../images/rs3-on.png') 0 0 no-repeat;}
.quick-access p a:first-child + a + a + a:hover{background:url('../images/rs4-on.png') 0 0 no-repeat;}
.quick-access p a:first-child + a + a + a + a:hover{background:url('../images/rs5-on.png') 0 0 no-repeat;}
.quick-access p a:first-child + a + a + a + a + a:hover{background:url('../images/rs6-on.png') 0 0 no-repeat;}
.quick-access p a:first-child + a + a + a + a + a + a:hover{background:url('../images/rs7-on.png') 0 0 no-repeat;}
.calendar .block{background:none;margin:0px;padding:0px;}
aside h2{margin:0 0 0 -8px;}
footer nav ul li a, footer nav ul li a:hover{color:#ffffff;}
.node-program h2{padding:0 0 20px 0;background: url("../images/separateur.png") no-repeat 0 100%; margin:0 0 20px 0;}
.node-program article {background:none;}
.fancybox-opened {
    z-index: 10100!important;
}
#banner.cop22 {
    background: rgba(0, 0, 0, 0) url("../images/cop22-banner.jpg") no-repeat scroll 0 0;
}
.page-node-2504 .main, .page-node-2554 .main, .page-node-2360 .main,
.page-node-2553 .main{
    background: url(../images/bg-cop22.png) 0 100% no-repeat;
}
.page-node-2557 .main{
    background: url(../images/bg-cop22.png) 0 80% no-repeat;
}
/*
div#global-page {
    min-width: 1184px;
}*/


ul.menu {
    list-style-type: none !important;
}

.view-id-ressources_learning .view-content p {
    text-align: justify;
}

.divdiscription{
margin-bottom: 45px;
}
#sliding-popup.sliding-popup-bottom, #sliding-popup.sliding-popup-bottom .eu-cookie-withdraw-banner, .eu-cookie-withdraw-tab{
    background: rgba(0,0,0,0.75);
}
#sliding-popup .popup-content #popup-text h1, #sliding-popup .popup-content #popup-text h2, #sliding-popup .popup-content #popup-text h3, #sliding-popup .popup-content #popup-text p,#sliding-popup .eu-cookie-compliance-more-button,#sliding-popup .eu-cookie-compliance-secondary-button{
    font-size: 13px;
    font-family: Arial, Verdana, Helvetica, sans-serif;
}
#sliding-popup .popup-content #popup-text{
    max-width: 80%;
}
#sliding-popup .eu-cookie-compliance-default-button,#sliding-popup .eu-cookie-compliance-secondary-button{
    font-size: 13px;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    padding: 9px 10px;
    color: white;
    background: #4d4d4d;
    border-radius: 3px;
    border: 0;
    box-shadow: none;
    text-shadow: none;
    font-weight: 100;
}
#sliding-popup .eu-cookie-compliance-default-button:hover,#sliding-popup .eu-cookie-compliance-secondary-button:hover{
    color: #4d4d4d!important;
    background-color: #dfdfdf;
}
.twitter_block.new{
    overflow-x: hidden;
    overflow-y: auto;
     height: 390px!important;
     width: 95%;
    border-radius: 5px 0 0 5px;
}
.twitter_block.new iframe{
    /*height: 390px!important;*/
}